{% extends 'base.html.twig' %}

{% block icon %}fa fa-folder-o{% endblock %}
{% block title %}Fichiers liés au profil d'archives {{profile.name}} ({{profile.identifier}}){% endblock %}
{% block breadcrumb %}
    <li>Référentiel archivage</li>
    <li><a href="{{ url('app_profile') }}">Profils d'Archives</a></li>
    <li class="active">Fichiers liés au profil d'archives {{profile.name}} ({{profile.identifier}})</li>
{% endblock %}

{% block body %}
    {% if profile.editable %}
    <div class="container btn-separator">
        <button
                type="button"
                class="btn btn-success"
                data-modal="ajax"
                data-url="{{ url('app_profile_file_add', {profile: profile.id}) }}"
                data-title="Ajouter un fichier"
                data-table="#{{ table.id() }}"
        >
            <i class="fa fa-plus-circle fa-space" aria-hidden="true"></i>
            Ajouter un fichier
        </button>
    </div>
    {% endif %}
    {{ generate_filters(table) }}

    {{ include(
        'table/section.html.twig',
        {
            title: "Liste des fichiers"
        }
    ) }}
{% endblock %}
